<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="98" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>GIANTS Software / Edited By redler</author>
    <version>1.2</version>
    <title>
        <en>CaseIH Magnum 7200 Pro Series</en>
    </title>
    <description>
        <en><![CDATA[Price: 97.000€
Power: 170-261 hp
Max. speed: 40 kph
]]></en>
        <de><![CDATA[Preis: 97.000€
Leistung: 170-261 PS
Höchstgeschwindigkeit: 40 km/h
]]></de>
        <fr><![CDATA[Prix: 97.000€
Puissance: 170-261 ch
Vitesse maximale : 40 km/h
]]></fr>
    </description>
    <iconFilename>icon_magnum7240Pro.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="magnum7240Pro.xml"/>
    </storeItems>
</modDesc>
